.custom-container.hide-filters-box{
    display: block;
}
.hide-filters-box .cards-grid {
    grid-template-columns: repeat(4, 1fr);
}
.cards-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.hide-filters-box .filters-box{
    display: none;
}
.custom-container {
    display: grid;
    grid-template-columns: 1fr 3fr;
    gap: 35px;
    align-items: start;
}

.filters-box {
    background: #fff;
    padding: 20px;
    position: sticky;
    top: 175px;
    border: 2px solid var(--e-global-color-5664460);
    /* margin-top: 70px; */
}

.filters-box select,
.filters-box input[type="text"],
.filters-box input[type="number"] {
    width: 100%;
    padding: 13px 15px;
    margin-bottom: 15px;
}

.results-box {
    position: relative;
}


.card-img {
    position: relative;
    padding-top: 77%;
    border-bottom: 1px solid #e7e7e7;
}
.card-img img {
    position: absolute;
    inset: 0;
    object-fit: contain;
    object-position: center;
    height: 100%;
}
.result-card {
    background: white;
    /* border: 2px solid var(--e-global-color-5664460); */
    cursor: pointer;
    transition: 0.3s;
}
.result-card.bgimg-shap {
    background-color: #fff;
    clip-path: polygon(0 0, 85% 0, 100% 15%, 100% 100%, 0 100%);
    padding: 2px;
}
.result-card.bgimg-shap .result-card-block{
    clip-path: polygon(0 0, 85% 0, 100% 15%, 100% 100%, 0 100%);
    background-color: #fff;
    height: 100%;
}    
.result-card.selected {
    background-color: var(--e-global-color-accent);
}


.result-card .result-con {
    padding:15px;
}    

.result-card img {
    width: 100%;
    margin-bottom: 10px;
}    

#backBtn {
    display: none;
}

.step-btns-group {
    display: flex;
    justify-content: end;
    gap: 20px;
    margin-bottom: 13px;
}

#backBtn .elementor-button {
    background-color: transparent;
    color: var(--e-global-color-accent);
    border: 1px solid var(--e-global-color-accent);
    transform: skewX(-12deg);
    border-radius: 0;
    clip-path: unset;
}

#backBtn .elementor-button:hover {
    background-color: var(--e-global-color-accent);
    color: var(--e-global-color-text);
}

.filters-box .elementor-field-group label {
    margin-bottom: 7px;
}

.result-card .elementor-heading-title {
    margin-bottom: 7px;
}

.result-card .list {
    list-style: none;
    padding-left: 0;
    margin-top: 10px;
}

.result-card .list strong {
    min-width: 75px;
    display: inline-block;
}

#r7-summary {
    border: 2px solid var(--e-global-color-5664460);
    padding: 15px 20px;
    margin-bottom: 20px;
    background: #fff;
}

.r7-loader {
  position: fixed;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  font-size: 18px;
  background: rgba(255,255,255,0.8);
  z-index: 999;
}
#r7-step-title{
    text-align: center;
}
.builder-sec{
    padding: 52px 20px;
}
.gravityform-block{
    border: 2px solid var(--e-global-color-5664460);
    padding: 20px;
    margin-bottom: 20px;
    background: rgb(255, 255, 255);
    margin-top:37px;
}
.loader {
    width: 48px;
    height: 48px;
    border: 5px solid #000;
    border-bottom-color: var( --e-global-color-accent );
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
}

@keyframes rotation {
    0% {transform: rotate(0deg);}
    100% { transform: rotate(360deg);}
} 

#r7-summary .list {
    text-align: right;
}
.r7-summary-table thead tr th {
    background-color: #000000;
    color: #fff;
}
.r7-summary-table thead tr th {
    background-color: #000000;
    color: #fff;
}
.r7-summary-table td{
    border-color: hsla(0,0%,50%,.15);
}
.r7-summary-table th{
    border-color: #ffffff66;
}

.progress-bar {
    background-color: #fff;
    border: 1px solid #e7e7e7;
    height: 13px;
    margin-bottom: 20px;
    border-radius: 30px;
}
.progress-bar .bar {
    background-color: var( --e-global-color-accent );
    height: 100%;
    border-radius: 30px;
}
.tracker-wrap{
  display: flex;
  width: 100%;
  /* padding: 10px; */
  gap: 0px;
  justify-content: space-between;
  /* background: #fff;
  clip-path: polygon(13px 0, 100% 0%, calc(100% - 13px) 100%, 0% 100%); */
}

.tracker-wrap .step {
  flex: 1;
  padding: 7px 12px;
  text-align: center;
  position: relative;
  transition: 0.3s;
  clip-path: polygon(10px 0, 100% 0%, calc(100% - 10px) 100%, 0% 100%);
}
.tracker-wrap .step .num{
    margin: 0;
    font-family: var( --e-global-typography-primary-font-family ), Sans-serif;
    font-size: 1.3rem;
}
.tracker-wrap .step .product {
  opacity: 0.8;
  display: block;
  margin: 0;
  font-size: 10px;
  font-family: var( --e-global-typography-primary-font-family ), Sans-serif;
}
.tracker-wrap .step.completed {
  background: #000000;
  color: white;
}
.tracker-wrap .step.current {
  background: #66c3eb;
  color: white;
}

.tracker-wrap .step {
    background: #d0d8e0;
    color: #333;
    opacity: 0.7;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.step-block{
    margin-bottom: 23px;
}
.d-flex-between{
    display: flex;
    justify-content: space-between;
    gap: 20px;
}
@media (min-width:767px){
    .step-block {
        position: sticky;
        top: 0;
        z-index: 9;
        background-color: #f8f8f8;
        padding: 10px;
        margin-bottom: 23px;
    }

}
@media (max-width:992px){
    .hide-filters-box .cards-grid {
        grid-template-columns: repeat(3, 1fr);
    }
    .cards-grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
}
@media (max-width:767px){
    #r7-summary h3 {
        font-family: "Orbitron", Sans-serif;
        font-size: 1.3rem;
    }
    .builder-sec #r7-step-title{
        font-size: 2rem;
    } 
    .step-btns-group {
        justify-content: center;
    }
    .cards-grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .hide-filters-box .cards-grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .filters-box {
        margin: 20px 0;
        width: 100%;
        position: unset;
    }
    .custom-container {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .results-box {
        width: 100%;
    }
    .tracker-wrap .step{
        padding: 5px;
    }
    .tracker-wrap .step {
        clip-path: polygon(5px 0, 100% 0%, calc(100% - 5px) 100%, 0% 100%);
    }
    .tracker-wrap .step .num {
        font-size: 1rem;
    }
    .tracker-wrap .step .product {
        font-size: 10px;
    }
    .builder-sec {
        padding-inline: 15px;
    }
    .tracker-wrap {
        flex-wrap: wrap;
        row-gap: 10px;
        justify-content: center;
    }
    .d-flex-between {
        flex-direction: column;
        align-content: center;
        justify-content: center;
        text-align: center;
        gap: 10px;
    }
    #r7-step-title{
        order: 1;
    }
    .step-btns-group{
        order: 3;
    }
    .edit-btn.elementor-widget-button{
        order: 2;
    }
    .step-block .elementor-button .elementor-button-text {
        font-size: 17px;
    }
}